<?php 
/**
 * Fields for sidebar
 *
 * @since 1.0
 * @package RoyalNews
 */

function royalnews_customizer_sidebar( $section ){
	$section[ 'sidebar_options' ] = array(
		'title' => esc_html__( 'Sidebar Options', 'royalnews' ),
		'fields' => array(
			'enable_sidebar' => array(
				'type' => 'toggle',
				'label' => esc_html__( 'Enable Sidebar On Site', 'royalnews' ),
				'default' => true,
				'priority'    => 10,
			),
		)
	);
	return $section;
}

add_filter( 'royalnews_customizer_theme_option_panel', 'royalnews_customizer_sidebar' );
